package capitulo03.bloque05;

import static capitulo03.utils.Utils.solicitarIntScanner;

public class Ejercicio1 {
    public static void main(String[] args) {
        int num = solicitarIntScanner("Introduzca un número para calcular la suma de sus dígitos");
        String numS = num + "";
        num = 0;
        for (int i = 0; i < numS.length(); i++) {
            num += Integer.parseInt(String.valueOf(numS.charAt(i)));
        }
        System.out.println("La suma de los dígitos es: " + num);
    }
}

